
{
    "ResponseInfo" : {
        "code" : "00000",
        "type" : "Success"
    },
    "Page": {
        "pageType":"x",
        "template":"list",
        "header": {
            "moleculeName":"header",
            "molecule": {
                "moleculeName": "headlineBody",
                "headline":{
                    "moleculeName": "label",
                    "text":"Your lines are on Unlimited plans."
                },
                "body":{
                    "moleculeName": "label",
                    "text":"Need something different? Take a minute to explore other plan options."
                }
            }

        },
        "footer":{
            "moleculeName":"footer",
            "molecule": {
                "moleculeName":"twoButtonView",
                "primaryButton":{
                    "moleculeName": "button",
                    "title":"Explore",
                    "action": {
                        "actionType": "openPage",
                        "pageType": "explore"
                    }
                },
                "secondaryButton":{
                    "moleculeName": "button",
                    "title":"Recommend",
                    "action": {
                        "actionType": "openPage",
                        "pageType": "recommend"
                    }
                }
            }

        },
        "molecules": [            
            {
            "moleculeName": "accordionListItem",
            "molecule": {
                "moleculeName": "label",
                "text": "Testing"
            },
            "molecules": [
                {
                    "moleculeName":"listItem",
                    "molecule": {
                        "moleculeName":"image",
                        "image": "https://mobile.vzw.com/hybridClient/is/image/VerizonWireless/iPhoneXr_Black_PureAngles",
                        "contentMode": "scaleAspectFit"
                    }
                }
            ]
        }]
    }
}
